Security Lab

Множественные уязвимости в GNU LibreDWG

Дата публикации:20.01.2020
Всего просмотров:301
Опасность:
Высокая
Наличие исправления: Да
Количество уязвимостей:7
CVSSv3.1 рейтинг: 7.5 [CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H/E:U/RL:O/RC:C]
9.8 [CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C]
7.5 [CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H/E:U/RL:O/RC:C]
7.5 [CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H/E:U/RL:O/RC:C]
9.8 [CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C]
7.5 [CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H/E:U/RL:O/RC:C]
7.5 [CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H/E:U/RL:O/RC:C]
CVE ID: CVE-2019-20015
CVE-2019-20014
CVE-2019-20012
CVE-2019-20011
CVE-2019-20010
CVE-2019-20009
CVE-2019-20013
Cybersecurity-Help ID: SB2020012014
Вектор эксплуатации: Удаленная
Воздействие: Обход ограничений безопасности
Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: LibreDWG
Уязвимые версии: LibreDWG версии 0.9.2, 0.9.2.2470, 0.9.2.2465, 0.9.2.2464, 0.9.2.2461, 0.9.2.2460, 0.9.2.2458, 0.9.2.2455, 0.9.1.2451, 0.9.1.2450, 0.9.1.2449, 0.9.1.2444, 0.9.1.2443, 0.9.1.2429, 0.9.1.2427, 0.9.1, 0.9, 0.8.2358, 0.8.2355, 0.8.2352, 0.8.2349, 0.8.2347, 0.8.2344, 0.8.2341, 0.8.2337, 0.8.2327, 0.8.2323, 0.8.2320, 0.8.2308, 0.8.2298, 0.8.2261, 0.8.2238, 0.8.2233, 0.8.2227, 0.8.2225, 0.8.2212, 0.8.2197, 0.8.2194, 0.8.2187, 0.8.2184, 0.8.2171, 0.8.2169, 0.8.2163, 0.8.2159, 0.8.2155, 0.8.2148, 0.8.2146, 0.8.2144, 0.8.2130, 0.8.2124, 0.8.2112, 0.8.2107, 0.8.2100, 0.8.2085, 0.8.2074, 0.8.2063, 0.8.2059, 0.8.2036, 0.8.2031, 0.8.2023, 0.8.2018, 0.8.2012, 0.8.2009, 0.8.1999, 0.8.1969, 0.8.1958, 0.8.1956, 0.8.1949, 0.8.1945, 0.8.1944, 0.8.1942, 0.8.1941, 0.8.1938, 0.8.1937, 0.8.1935, 0.8.1933, 0.8.1928, 0.8.1903, 0.8.1902, 0.8.1899, 0.8.1898, 0.8.1896, 0.8.1888, 0.8.1865, 0.8.1864, 0.8.1863, 0.8.1861, 0.8.1859, 0.8.1858, 0.8.1857, 0.8.1856, 0.8.1855, 0.8.1854, 0.8.1853, 0.8.1851, 0.8.1847, 0.8.1842, 0.8.1837, 0.8.1835, 0.8.1834, 0.8.1833, 0.8.1832, 0.8.1824, 0.8.1823, 0.8.1821, 0.8.1819, 0.8.1816, 0.8.1813, 0.8.1807, 0.8.1806, 0.8.1804, 0.8.1803, 0.8.1797, 0.8.1795, 0.8.1790, 0.8.1777, 0.8.1773, 0.8.1768, 0.8.1766, 0.8.1763, 0.8.1757, 0.8.1750, 0.8.1746, 0.8.1742, 0.8, 0.7.1734, 0.7.1728, 0.7.1725, 0.7.1722, 0.7.1713, 0.7.1709, 0.7.1702, 0.7.1701, 0.7.1654, 0.7.1646, 0.7.1645, 0.7.1643, 0.7.1632, 0.7.1629, 0.7.1627, 0.7.1624, 0.7.1621, 0.7.1619, 0.7.1615, 0.7.1611, 0.7.1608, 0.7.1606, 0.7.1603, 0.7.1600, 0.7.1597, 0.7.1591, 0.7.1579, 0.7.1571, 0.7.1568, 0.7.1546, 0.7.1543, 0.7.1539, 0.7.1533, 0.7.1501, 0.7.1496, 0.7.1491, 0.7.1475, 0.7.1467, 0.7.1465, 0.7.1450, 0.7.1445, 0.7.1444, 0.7.1428, 0.7.1423, 0.7.1419, 0.7.1404, 0.7.1403, 0.7.1397, 0.7.1393, 0.7.1386, 0.7.1375, 0.7.1372, 0.7.1360, 0.7.1357, 0.7.1350, 0.7.1340, 0.7.1333, 0.7.1323, 0.7.1321, 0.7.1316, 0.7.1312, 0.7.1306, 0.7.1303, 0.7.1297, 0.7.1296, 0.7.1294, 0.7.1293, 0.7.1291, 0.7.1290, 0.7.1289, 0.7.1288, 0.7, 0.6.2.1276, 0.6.2.1273, 0.6.2.1270, 0.6.2.1269, 0.6.2.1268, 0.6.2.1267, 0.6.2.1263, 0.6.2.1261, 0.6.2.1251, 0.6.2.1248, 0.6.2.1247, 0.6.2.1239, 0.6.2.1238, 0.6.2.1235, 0.6.2.1234, 0.6.2.1227, 0.6.2.1225, 0.6.2, 0.6.1.1216, 0.6.1.1213, 0.6.1.1210, 0.6.1.1208, 0.6.1, 0.6.0.1206, 0.6.0.1205, 0.6.0.1203, 0.6.0.1202, 0.6, 0.5.1098, 0.5.1093, 0.5.1082, 0.5.1078, 0.5.1074, 0.5.1070, 0.5.1067, 0.5.1063, 0.5.1060, 0.5.1056, 0.5.1048, 0.5.1043, 0.5.1036, 0.5.1031, 0.5.1027, 0.5.1022, 0.5.1020, 0.5.1014, 0.5.1013, 0.5.1009, 0.5.1006, 0.5.988, 0.5.982, 0.5.979, 0.5.976, 0.5.970, 0.5.967, 0.5.965, 0.5.0.1197, 0.5.0.1194, 0.5.0.1192, 0.5.0.1181, 0.5.0.1176, 0.5.0.1161, 0.5.0.1158, 0.5.0.1156, 0.5.0.1150, 0.5.0.1148, 0.5.0.1144, 0.5.0.1141, 0.5.0.1138, 0.5.0.1132, 0.5.0.1131, 0.5.0.1128, 0.5.0.1125, 0.5.0.1119, 0.5.0.1110, 0.5.0.1107, 0.5.0.1105, 0.5.0.1100, 0.5.0.1099, 0.5, 0.4.954, 0.4.952, 0.4.946, 0.4.945, 0.4.938, 0.4.935, 0.4.931, 0.4.930, 0.4.929, 0.4.928, 0.4.927, 0.4.924, 0.4.911, 0.4.900, 0.4.898, 0.4.894, 0.4.885, 0.4.882, 0.4.872, 0.4.848, 0.4.846, 0.4.845, 0.4.840, 0.4.837, 0.4.834, 0.4.830, 0.4.828, 0.4.825, 0.4.816, 0.4.813, 0.4.810, 0.4.809, 0.4.804, 0.4.799, 0.4.796, 0.4.793, 0.4.790, 0.4.788, 0.4.755, 0.4.748, 0.4.734, 0.4.722, 0.4.710, 0.4.701, 0.4.697, 0.4.696, 0.4.687, 0.4.680, 0.4.675, 0.4.666, 0.4.660, 0.4.657, 0.4.651, 0.4.649, 0.4.637, 0.4.635, 0.4.631, 0.4.624, 0.4.618, 0.4.615, 0.4.607, 0.4.603, 0.4.601, 0.4.593, 0.4.591, 0.4.586, 0.4.573, 0.4.569, 0.4.560, 0.4.549, 0.4.544, 0.4.535, 0.4.527, 0.4.523, 0.4.515, 0.4.512, 0.4.502, 0.4.491, 0.4.480, 0.4.477, 0.4.469, 0.4.454, 0.4.450, 0.4.445, 0.4.442, 0.4.436, 0.4.429, 0.4.417, 0.4.414, 0.4.401, 0.4.377, 0.4.0, 0.3
Описание:

Множественные уязвимости в GNU LibreDWG

URL производителя: https://www.gnu.org/
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020012014